Screets-lcx WordPress Plugin

Screets-lcx Plugin Vulnerabilities

2019-06-26 Live Chat Unlimited <= 2.8.3 Stored XSS Injection fixed in version 2.8.4